### Function: SetCurrentPower(spawn, value)

**Description:**

Set's the current spawn power value if the power value + current power is less than total power.  Otherwise it will override the total power.  This function is an alias of SetPower(spawn, value)

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.
- `value` (int32) - Integer value `value`.

**Returns:** None.

**Example:**

Example Required
